@font-face {
    font-family: Metric-Light;
    src: url(../fonts/Metric-Light.otf);
}

@font-face {
    font-family: Metric-Medium;
    src: url(../fonts/Metric-Medium.otf);
}

body{
    font-family: "Metric-Light",Arial,sans-serif;
    background-color: #252525;
}

header {
    overflow: hidden;
    position: relative;
    background-color: #000 !important;
    background-image: url('../img/header-bg.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-attachment: fixed;*/
    background-position: center center;
    width: 100%;
    min-height:100%;    
}

header > .container {
    min-height: 100vh;
    position: relative;
    display: table;
}

.lang{
    color: white;
    position: absolute;
    top: 50px;
    right: 50px;
}

.lang a{
    color: white;
}

.active{
    text-decoration: underline;S
}

.video-overlay{
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: black;
    opacity: 0.6;
}

.wrapper {
    width: 100%;
    min-height:100%;
    display: table-cell;
    vertical-align: middle;
}

.rw-logo img{
    display: block;
    margin: 0 auto;
    vertical-align: bottom;
}

.yt-controls {
    margin-top: 50px;
    text-align: right;
}

.yt-controls a {
    display: inline-block;
    color: #fff;
    width: 20px;
    text-decoration: none;
}

.yt-controls a:hover {
    color: red;
}

.scroll-down{
	width: 40px;
    height: 40px;
    margin-left: -20px;
    position: absolute;
    bottom: 20px;
    left: 50%;
}

.scroll-down a{
    width: 40px;
    height: 40px;
    display: block;    
    text-align: center;
    line-height: 36px;
    color: #fff;
	font-size: 40px;
}

.parmums{
    width: 100%;
    height: 100%;
    background-image: url("../img/bg-pattern.png");
    overflow: hidden;
    position: relative;
}

.parmums > .container {
    padding-top: 175px;
    padding-bottom: 175px;
}

.parmums h1{
    font-family: "Metric-Medium",Arial,sans-serif;
    font-size: 47px;
    margin-bottom: 20px;
}

.parmums p{
    font-size: 22px;
    max-width: 550px;
    margin: 0 auto;
}

.parmums #content {
    position:relative;
    max-width:800px;
    margin: 0 auto;
    padding: 50px 10px 50px 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

/*footer #content{
    padding: 50px 10px 50px 10px;
}*/

#content:before, #content:after, #content>:first-child:before, #content>:first-child:after {
    position:absolute;
    width:25px;
    height: 25px;
    border-color: #c31f3a; 
    border-style: solid; 
    content: ' ';
}
#content:before {top:0;left:0;border-width: 5px 0 0 5px}
#content:after {top:0;right:0;border-width: 5px 5px 0 0}
#content>:first-child:before {bottom:0;right:0;border-width: 0 5px 5px 0}
#content>:first-child:after {bottom:0;left:0;border-width: 0 0 5px 5px}

.klienti {
    width: 100%;
    height: 100%;  
    position: relative;
    overflow: hidden;
    background-image: url('../img/bg-klienti.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-attachment: fixed;*/
    background-position: center center;
    background: transparent;
}

.klienti > .container {
    padding-top: 175px;
    padding-bottom: 175px;
}

.klienti h1{
    font-family: "Metric-Medium",Arial,sans-serif;
    font-size: 47px;
    color: white;
    margin-bottom: 100px;
    text-align: center;
}

.klienti img{
    margin: 0 auto;
}

.klienti img:hover{
    opacity: 0.8;
}

.owl-item{
    padding: 0 20px;
}

.portfolio{
    width: 100%;
    height: 100%;
    background-color: #252525;
}

.portfolio > .container {
    padding-top: 150px;
    padding-bottom: 150px;
}

.video-thumb {
    padding: 8px;
}

.video-thumb img{
    margin: 0 auto;
    /*max-height: 155px;*/
}

.portfolio .btn{
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 22px;
    width: 300px;
    height: 65px;
    background-color: #252525;
    border-color: white;
    color: white;
    border-radius: 0px;
    padding: 20px;
    margin: 84px auto 0px auto;
    display: block;
    transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -webkit-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
}

.portfolio .btn:hover{   
    background-color: white;
    border-color: #252525;
    color: #252525;    
}


.cover{
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(0, 0, 0, 0);
    background-size: 100% 200%;
    background-image: linear-gradient(to top, rgba(255,255,255, 0.8) 50%, transparent 50%);
    -webkit-transition: background-position .3s swing;    
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    display: table;
}

.cover > div{
    /*position: absolute;*/
    display: table-cell;
    top: 0;
    left: 0;
    width: 100%;
    vertical-align: middle;
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 22px;
    padding: 5px;
    text-transform: uppercase;
}

/*.sliphover-overlay{
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 25px;    
}

.sliphover-overlay div{
    padding: 5px;
}*/

.cover:hover{
    background-position: 0 -100%;
    color: black;
}

.image{
    position: relative;
    margin: 0 auto;
    max-width: -moz-max-content;
    max-width: -webkit-max-content;
    max-width: max-content; 
}

.fancybox-skin {
    background: transparent;
    box-shadow: none !important;
}

.poga img{
    width: 30px;
    padding: 0px 0px 6px 2px;
    margin-left: 5px;
    display: none;
}

.piedavajam{
    width: 100%;
    height: 100%;
    background-image: url("../img/bg-pattern.png");
    overflow: hidden;
    position: relative;
}

.piedavajam > .container {
    padding-top: 175px;
    padding-bottom: 175px;
}

.piedavajam img{
    margin: 0 auto;
}

.slide-container{
    height: 186px;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}

.slide-container > div{
    position: relative;
}

.piedavajam h1{
    font-family: "Metric-Medium",Arial,sans-serif;
    font-size: 26px;
    margin-bottom: 40px;
}

.slide-container div{
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 22px;
}

.toggleText {
    cursor: pointer;
    width: 40px;
    margin: 0 auto;
}

.img-container{
    text-align: center;  /* align the inline(-block) elements horizontally */
    font: 0/0 a;
    margin-bottom: 50px;
}

.img-container:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}

.img-container img{
    display: inline-block;
    vertical-align: middle;
}

.sazinies {
    width: 100%;
    background-color: #c31f3a;
    overflow: hidden;
}

.sazinies > .container {
    padding-top: 175px;
    padding-bottom: 175px;
}

.sazinies p, .sazinies a{
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 32px;
    color: white;
}

.sazinies img{
    margin: 0px auto 30px auto;
}

.sazinies img:nth-child(3){
    margin-top: 100px;
}

.sazinies p:nth-child(2), .sazinies p:nth-child(4){
    margin: 0px 0px 50px 0px;
}

.sazinies input[type=text] {
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 22px;
    width: 100%;
    height: 60px;
    display: inline-block;
    padding: 0 20px;
    background-color: #fff;
    border: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    line-height: 44px;
    color: #252525;
    margin-top: 20px;    
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #252525;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #252525;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #252525;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #252525;
}

.sazinies textarea {
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 22px;
    width: 100%;
    height: 180px;
    display: inline-block;
    padding: 20px;
    background-color: #fff;
    border: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #252525;
    margin-top: 20px;
    resize: vertical;
}

.sazinies input[type=submit] {
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 22px;
    width: 300px;
    height: 60px;
    display: inline-block;
    padding: 0 20px;
    background-color: #c31f3a;
    border: 1px solid white;
    color: #fff;
    transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -webkit-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
    margin-top: 20px;
    line-height: 67px;
}

.sazinies input[type=submit]:hover {
    background-color: white;
    border: 1px solid #fff;
    color: #c31f3a;
}

footer {
    width: 100%;
    height: 100%;
    background-color: #252525;    
    position: relative;
    overflow: hidden;
    /*background: transparent;*/
    background-image: url('../img/bg-footer.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-attachment: fixed;*/
    background-position: center center;
    background-attachment: scroll;
    background: transparent;
}

footer p{
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 22px;
    color: white;
    margin-top: 50px;
}

footer > .container {
    padding-top: 175px;
    padding-bottom: 175px;
}

.rw-parmums img{
      margin: 0 auto;
}

.rw-parmums{
    height:100%;
}

.facebook, .instagram, .twitter, .vimeo, .youtube{ 
    position: relative;
    display: block;
    max-width: 100%;
    background-size: 100%;
    background-image: url('../img/spritesheet.png'); 
    transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -webkit-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
}
 
.facebook:hover { background-position: 0 0%; background-size: 100%;}
.facebook { background-position: 0 11.111111%; background-size: 100%; }
.instagram:hover { background-position: 0 22.222222%; background-size: 100%; }
.instagram { background-position: 0 33.333333%; background-size: 100%; }
.twitter:hover { background-position: 0 44.444444%; background-size: 100%; }
.twitter { background-position: 0 55.555556%; background-size: 100%; }
.vimeo:hover { background-position: 0 66.666667%; background-size: 100%; }
.vimeo { background-position: 0 77.777778%; background-size: 100%; }
.youtube:hover { background-position: 0 88.888889%; background-size: 100%; }
.youtube { background-position: 0 100%; background-size: 100%; }



#content > ul > li:nth-child(1){
    color: red;
}

footer ul{
    margin: 0 auto;
    padding: 0;
}

footer li {
    float: left;
    list-style-type: none;
    margin: 60px 0px;
}

/*footer #content:before, footer #content:after, footer #content>:first-child:before, footer #content>:first-child:after{
    border-color: white;
}*/

footer a{
    margin: 0 auto;
    color: white;
}

footer > div:nth-child(2), footer > div:nth-child(2) > p{
    padding: 0px;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #736868;
}

.devs{
    text-align: center;
    background-color: #252525;
}

.devs a, .devs p{    
    color: #515151;
    font-family: "Metric-Light",Arial,sans-serif;
    font-size: 20px;
}

.devs p{
    margin: 40px;
}

.devs a:hover{
    color: #696969;
}

.rw-preloader {
    background: #fff url('../img/preloader.gif') no-repeat center center;
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
}

/*.error{
    background-color: #CC7D7D !important;
    border: 1px solid white !important;
}*/

#myErrorContainer{
    height: 30px;
    font-size: 32px;
    color: white; 
}

#myErrorContainer span{
    font-size: 22px;
}

body > section.sazinies.module > div > div > div.col-sm-6.text-center{
    margin-top: 50px;
}


@media (max-width: 1200px) {
    .slide-container div{
        font-size: 19px;
    }

    #myErrorContainer{
        font-size: 30px;
    }

    .sazinies input[type=submit] {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .slide-container div{
        font-size: 22px;
    }

    .toggleText{
        margin: 0px auto 70px auto;
    }

    #myErrorContainer{
        font-size: 20px;
    }

    #myErrorContainer span{
        font-size: 15px;
    }




}

@media (max-width: 768px){
    .sazinies img:nth-child(3) {
        margin-top: 20px;
    }

    .sazinies input[type=submit] {
        width: 100%;
    }

    footer li{
        margin: 25px 0px;
    }

    .rw-logo img{
        max-width: 230px;
    }

    .slide-container{
        margin-bottom: 0px;
    }

    .parmums > .container {
        padding-top: 75px;
        padding-bottom: 75px;
    }

    .klienti > .container {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .devs a{
        font-size: 16px;
    }

    .devs p{
        font-size: 16px;
        margin: 20px;
    }

    header{
        background-attachment: scroll;
    }   

    body > section.sazinies.module > div > div > div.col-sm-6.text-center{
        margin-top: 0px;
    }
}


